<?xml version="1.0" encoding="utf-8"?>
<component size="815,778" designImageOffsetX="-1078" designImageOffsetY="-353" designImageAlpha="57">
  <controller name="cont_process" pages="0,con_1,1,con_2" selected="1"/>
  <displayList>
    <image id="n123_lsax" name="n123" src="upx71" fileName="image/network_zt_002.png" xy="2,280">
      <gearDisplay controller="cont_process" pages="0"/>
    </image>
    <image id="n122_lsax" name="n122" src="upx75" fileName="image/network_zt_001.png" xy="2,15"/>
    <image id="n126_lsax" name="n126" src="upx75" fileName="image/network_zt_001.png" xy="2,280">
      <gearDisplay controller="cont_process" pages="1"/>
    </image>
    <image id="n124_lsax" name="n124" src="upx713" fileName="image/network_zt_002_2.png" xy="1,544">
      <gearDisplay controller="cont_process" pages="0"/>
    </image>
    <image id="n125_lsax" name="n125" src="upx71" fileName="image/network_zt_002.png" xy="1,545">
      <gearDisplay controller="cont_process" pages="1"/>
    </image>
    <text id="n78_es17" name="n01" xy="109,-14" size="680,66" fontSize="50" color="#3d3b30" vars="true" autoSize="shrink" singleLine="true" text="Order ID:">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <text id="n79_es17" name="text_orderid" xy="109,47" size="677,62" fontSize="42" color="#65697f" autoSize="shrink" singleLine="true" text="12345678">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <text id="n83_es17" name="text_task_title" xy="109,202" size="668,118" fontSize="50" color="#3d3b30" vAlign="bottom" vars="true" autoSize="none" text="Watch {ad=20} Reward Ads:">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <text id="n84_es17" name="text_ads" xy="109,312" size="663,111" fontSize="42" color="#65697f" autoSize="shrink" singleLine="true" text="0/20">
      <gearColor controller="cont_process" pages="0,1" values="#bc582b,#000000|#65697f,#000000"/>
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <text id="n85_es17" name="n03" xy="109,519" size="680,66" fontSize="50" color="#3d3b30" vars="true" autoSize="height" text="Cash Out the Money">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <text id="n86_es17" name="text_payer" xy="109,577" size="683,56" fontSize="42" color="#65697f" vars="true" autoSize="height" text="{amt=$0.5} directly to your PayPal">
      <relation target="n85_es17" sidePair="top-bottom"/>
    </text>
    <text id="n91_jlk2" name="n91" xy="11,281" size="51,66" fontSize="48" color="#ffffff" align="center" autoSize="none" bold="true" text="2">
      <gearDisplay controller="cont_process" pages="0"/>
    </text>
    <text id="n92_jlk2" name="n92" xy="-2,545" size="77,66" fontSize="48" color="#ffffff" align="center" autoSize="none" bold="true" text="3">
      <gearColor controller="cont_process" pages="0" values="#65697f,#000000" default="#ffffff,#000000"/>
    </text>
    <image id="n118_lsax" name="n118" src="upx71f" fileName="image/network_zt_004.png" xy="35,97"/>
    <image id="n119_lsax" name="n119" src="upx71f" fileName="image/network_zt_004.png" xy="35,363"/>
    <image id="n120_lsax" name="n120" src="upx71k" fileName="image/network_zt_003.png" xy="15,37"/>
    <image id="n121_lsax" name="n121" src="upx71k" fileName="image/network_zt_003.png" xy="15,301">
      <gearDisplay controller="cont_process" pages="1"/>
    </image>
  </displayList>
</component>